/*
Template Name: Admin Template
Author: Wrappixel

File: js
*/
// ============================================================== 
// Auto select left navbar
// ============================================================== 
$(function() {
    // alert(2);
    "use strict";

    // element.addClass("active");

    // $('#sidebarnav >li >a.has-arrow').on('click', function(e) {
    //     e.preventDefault();
    // });

    $(document).off().on('click', '#sidebarnav a', function() {

        if (!$(this).hasClass("activee")) {
            // hide any open menus and remove all other classes
            $("ul", $(this).parents("ul:first")).removeClass("in");
            $("a", $(this).parents("ul:first")).removeClass("activee");

            // open our new menu and add the open class
            $(this).next("ul").addClass("in");
            $(this).addClass("activee");
        } else if ($(this).hasClass("activee")) {
            $(this).removeClass("activee");
            $(this).parents("ul:first").removeClass("activee");
            $(this).next("ul").removeClass("in");
        }
    });

});